/**
@file
CSS for the header area for the COB bio pages.
*/

.default-left-nav {
    margin: 10px 10px 10px;
    padding: 10px 0;
    text-align: center;
}

.default-left-nav:not(.nohovereffect):hover {
	cursor: pointer;
	background-color: rgba(255, 255, 255, 0.1);
}

.default-left-nav strong,
.default-left-nav span {
    font-size: 1em;
    text-align: center;
    font-family: "Jost", Arial, Verdana;
    line-height: 1.3;
}

.default-left-nav strong {
	display: block;
}

.default-left-nav strong {
    font-size: 1.4em;
}

.default-left-nav ul {
    list-style: none;
    margin: 20px 0px 0 -20px;
}

.default-left-nav ul li {
    margin-bottom: 15px;
    font-size: 0.9em;
}

.default-left-nav ul li a {
    color: #fff;
}

.header-video-title {
	margin: -10px 0;
	padding: 10px 34px 10px 20px;
	margin-bottom: 8px;
	font-size: 14px;
	font-family: "Jost", Arial, Verdana;
	background: url(/theme/images/play-button.svg) right 10px center/24px no-repeat;
	cursor: pointer;
	position: relative;
	display: block;
	color: #fff;
}
:lang(el) .header-video-title {
		font-size: 13px;
}
:lang(he) .path-david-miscavige .header-video-title {
/* 		padding: 10px 35px 10px 34px;*/
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}
:lang(he) .path-david-miscavige .header-video-title * {
-webkit-transform:scaleX(-1);
-moz-transform:scaleX(-1);
-ms-transform:scaleX(-1);
-o-transform:scaleX(-1);
transform:scaleX(-1);
}

.header-video-title.not-a-video {
	background-image: none;
}

.header-video-title:visited,
.header-video-title:link,
.header-video-title:hover,
.header-video-title:active {
	text-decoration: none;
	color: #fff;
}

.header-video-title:after {
	content: " ";
	position: absolute;
	bottom: 0;
	left: 14px;
	right: 14px;
	border-bottom: 1px solid rgba(221, 221, 221, 0.56);
}

.header-video-title:last-child:after {
	border-bottom: none;
}

.header-video-title.linker:hover,
.header-video-title:hover {
	background-color: rgba(255, 255, 255, 0.1);
}

.header-video-title span {
	display: block;
}

.header-video-title strong {
	line-height: 1.2;
	display: block;
}

.header-video-title.linker {
	background: none;
	padding-left: 10px;
	padding-right: 10px;
}






.animated {
	-webkit-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
	border-bottom: 2px solid hsla(0, 0%, 0%, 0);
	padding: 1rem 1rem 2.5rem;
	display: block;
}

.animated:hover {
	border-bottom-color: #fff;
	border-bottom: 2px solid hsla(0, 100%, 100%, 1);
	/*background: rgba(210, 210, 210, 0.3);*/
}
